@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	box-sizing: border-box;	
}
*:before, *:after {	
	box-sizing: border-box;	
}
:before, :after {	
	box-sizing: border-box;	
}
html {
  font-family: Arial, Helvetica, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
	margin:0;
	padding:0;
	font-size: 16px;
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;	 
	color:#333333;
}
:focus {
	outline:none;
}
[tabindex="-1"]:focus {
  outline: none !important;
}
ul, li, ol {
	list-style:none;
}
a {
	text-decoration:none;
	background-color: transparent;
	color:inherit;	
	-webkit-transition: all 0.6s ease-in-out;	   	     
	        transition: all 0.6s ease-in-out;
}
a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}
a:active, a:hover {
  outline: 0;
}
a img, img {
	border:none;
	vertical-align:middle;	
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	border:none;
	-webkit-transition: all 0.6s ease-in-out;	   	     
	        transition: all 0.6s ease-in-out;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
	-webkit-transition: all 0.6s ease-in-out;	   	    
	        transition: all 0.6s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	box-sizing: border-box;	
}
input[type="search"], input[type="text"], input[type="email"], input[type="password"], textarea {
	padding:0 10px;
	border:1px solid #ccc;
	-webkit-appearance: textfield;
	box-sizing: border-box;	
}
textarea {
	padding:10px;
	resize:none;
	overflow: auto;	
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td, th {
  padding: 0;
}
input[type="search"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
	box-shadow:0 0 2px rgba(0,0,0,0.2);
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
.relative {
	position:relative;
}

@-webkit-keyframes menuDown {
  0% { opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px);}
  100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
}
@keyframes menuDown {
  0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px);}
  100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
}
.menuDown { -webkit-animation-name: menuDown; animation-name: menuDown;}

@-webkit-keyframes menuRight {
  0% { opacity: 0; -webkit-transform: translateX(20px); transform: translateX(20px);}
  100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
}
@keyframes menuRight {
  0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px);}
  100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);}
}
.menuRight { -webkit-animation-name: menuRight; animation-name: menuRight;}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.menu-icon {
	display:none;
	border:1px solid #333300;	
	padding:9px 10px;
	background-color:transparent;
	-webkit-border-radius:4px;	   
	        border-radius:4px;
}
.menu-icon:hover { background-color:#333300;}
.menu-icon span {
	display:block;
	background-color:#333300;
	height:2px;
	width:22px;
	-webkit-border-radius:1px;
	   -moz-border-radius:1px;
	        border-radius:1px;
}
.menu-icon span + span { 
	margin-top:4px;
}
.clearfix {}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
}
.clearfix:after {
	clear:both;
}
.container {
	width:1280px;
	margin:0 auto;	
}
.container:before, .container:after {
	display:table;
	content:" ";
}
.container:after {
	clear:both;
}
em { color:#000; }

h1 .post-thumbnail { float: left; max-width: 80px; }
h1{ font-size:42px; line-height: 50px; color:#004481; margin:10px 0px; font-family: Georgia; }
h2{ font-size:27px; line-height: 36px; color:#004481; margin:10px 0px; font-family: Georgia; }
h3{ font-size:26px; line-height: 32px; color:#004481; margin:10px 0px; font-family: 'Arial_Black'; }
h4{ font-size:22px; line-height: 30px; color:#004481; margin:10px 0px; font-family: 'Arial_Black'; }
h5{ font-size:20px; line-height: 26px; color:#004481; margin:10px 0px; font-family: 'Arial_Black'; }
h6{ font-size:16px; line-height: 22px; color:#004481; margin:5px 0px; font-family: 'Arial_Black'; }

.header { width:100%; position:fixed; z-index:3; background:#fff; }

.header .header-top .left { width: 30%; float: left; padding: 0px 0px; }
.header .header-top .left h1{ padding:5px 0px; margin:0px; }
.header .header-top .left p{ padding:5px 0px; margin:0px; }
.header .header-top .right { width: 70%; float: left; text-align:right; padding:15px 10px 10px 0px; font-size:18px; line-height:24px; color:#000; font-family:Georgia;  }
.header .header-top .right .hleft{ float:left; width:85%; text-align:right; padding-top: 30px; }
.header .header-top .right .hright{ float:right; width:15%; }

.header .header-bottom{ float:left; width:100%; background:#fbac3c; color:#000; padding:0px; } 

#nav { text-align: center; display: flex; padding: 0px 0px; }
#nav ul { width:100%; }
#nav > ul > li { position:relative; display:inline-flex; padding:10px 30px; }
#nav > ul > li > a { display:block; position:relative; font-size:20px; line-height:26px; color:#000; text-transform:uppercase; }
#nav > ul > li:hover > a { color:#004481;   }
#nav > ul > li.current_page_item > a { color:#004481; }

/*
#nav ul li.submenu > a:after { position:absolute; right:2px; top:50%; margin-top:-8px; width:14px; height:14px; background:url(../images/plus.png) no-repeat left center; content:" "; }

#nav ul li.submenu > a.open:after { position:absolute; right:2px; top:50%; margin-top:-8px; width:14px; height:14px; background:url(../images/minus.png) no-repeat left center; content:" "; }/*
	
/* Drop Down */
#nav ul li ul { display:none; width:230px; position:absolute; left:0; top:100%; z-index:999; background:#fbac3c; color:#000; }
#nav ul li ul li { display:block; position:relative; }
#nav ul li ul li a { display:block; font-size:18px; line-height:24px; padding:5px 10px; }
#nav ul li ul li a:hover { background-color:#004481; color:#fff; }
/* Drop Down */

.btn-contact a{ background:#666666; color:#fff !important; border-radius: 25px; }

.header.sticky .left img{ max-width: 250px; }
.header.sticky .right{ padding-top:13px; }
.header.sticky .header-top{ display:none; }
.header.sticky #nav{ padding: 5px 0; }


#middle_section{ position:relative; top:176px; }
/****** ******/
#banner_section{ position:relative;  }

#services{ float:left; width:100%; margin:20px 0px 10px 0px; }
#services .content{ float:left; width:100%; padding:15px 0px; }
#services .content .services{ float:left; width:100%; text-align:center; }
#services .content .services .service{ float:left; width:23%; margin:1%; }

.service figure figcaption, .service figure figcaption > a{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.service figure figcaption{ text-transform: uppercase; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

figure{ position:relative; float:left; overflow:hidden; margin:0px; width:100%; text-align:center; cursor:pointer; }

figure.effect-bubba{ background: #000; }
figure.effect-bubba img{ opacity: 0.8; -webkit-transition: opacity 0.35s; transition: opacity 0.35s; }
figure.effect-bubba:hover img { opacity: 0.4; }
figure.effect-bubba figcaption::before,figure.effect-bubba figcaption::after{ position: absolute; top: 25px; right: 25px; bottom: 25px;	left: 25px;	content: ''; opacity: 0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
figure.effect-bubba figcaption::before{ border-top: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: scale(0,1); transform: scale(0,1); }
figure.effect-bubba figcaption::after{	border-right: 1px solid #fff; border-left: 1px solid #fff; -webkit-transform: scale(1,0); transform: scale(1,0); }
figure.effect-bubba h3{ color:#fff !important; padding-top:22%; -webkit-transition:-webkit-transform 0.35s; transition:transform 0.35s; -webkit-transform: translate3d(0,-20px,0);	transform:translate3d(0,-20px,0); font-size:20px !important; line-height:28px !important; }
figure.effect-bubba p{ padding:20px 2.5em; opacity:0; -webkit-transition:opacity 0.35s, -webkit-transform 0.35s; transition:opacity 0.35s, transform 0.35s; -webkit-transform:translate3d(0,20px,0); transform:translate3d(0,20px,0); color:#fff !important; font-size:15px !important; line-height:18px !important; text-transform:initial !important; }
figure.effect-bubba:hover figcaption::before, figure.effect-bubba:hover figcaption::after { opacity: 1;	-webkit-transform: scale(1); transform: scale(1); }
figure.effect-bubba:hover h3{ padding-top:14%; }
figure.effect-bubba:hover h3, figure.effect-bubba:hover p{ opacity:1; -webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }

#home_middle{ float:left; width:100%; margin:10px 0px 20px 0px; padding:20px 0px; background:#c7811e; color:#000; }
#home_middle .content{ float:left; width:100%; text-align: center; padding:0px 25%; font-size:22px; line-height:30px; }
#home_middle .content:before{ height:4px; display:inline-block; width:40%; background:#004481; content:''; text-align:center; margin-top:10px; }
#home_middle .content:after{ height:4px; display:inline-block; width:40%; background:#004481; content:''; text-align:center; margin-top:10px; }
#home_middle .content p{ padding:15px 0px; }

#testimonials{ float:left; width:100%; }
#testimonials .content{ float:left; width:100%; padding:20px 0px; }
#testimonials .content h3{ color:#000; font-size:30px; line-height:36px; width:100%; text-align: center; }
#testimonials .content h3:after{ height:4px; display:block; width:20%; background:#004481; content:''; text-align:center; margin-top:10px; position: relative; left: 40%; }

#feedback{ float:left; width: 100%; padding:2% 5%; }
#feedback .owl-prev{ position:absolute; left:20px; top:50%; width:40px; height:40px; background:url(../images/prev_main.png) no-repeat; margin-top:-16px; background-size:40px 40px;}
#feedback .owl-next{ position:absolute; right:20px; top:50%; width:40px; height:40px; background:url(../images/prev_main.png) no-repeat; margin-top:-16px; background-size:40px 40px; transform:rotate(180deg); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); }
#feedback .quote{ color:#333 !important; float:left; width:100%; text-align:center; font-size:17px; line-height:24px; padding: 10px 10%; }
#feedback .author{ color:#333 !important; float:right; text-align:center; width:100%; padding: 10px 20px; }
#feedback .author:after{ height:4px; display:block; width:20%; background:#004481; content:''; text-align:center; margin-top:10px;  position: relative; left: 40%; }

#content { position: relative; float:left; width:100%; }
#content .content{ float:left; width:100%; padding:10px 0px; min-height:350px; }
#content .content p{ margin:5px 0px; padding:5px 0px; } 
#content .content ul{  margin:10px 0px; padding:5px 0px;  }
#content .content ul li{ margin-left:15px; list-style:disc; }
#content .content a{ color: #004481; text-decoration:underline; }
#content .content a:hover{ text-decoration:underline; }

#content .content .left-sidebar { float:left; width:70%; padding:20px 20px 30px 0px; min-height:350px;   }
#content .content .left-sidebar p{ margin: 0px; padding: 10px 0px; }
#content .content .left-sidebar ul { margin:10px 0px 10px 10px; padding: 5px 0px 5px 0px;  } 
#content .content .left-sidebar ul li { list-style: disc; padding: 5px 0px 5px 0px; }
#content .content .left-sidebar a{ text-decoration:underline; color: #004481; }
#content .content .left-sidebar a:hover{}
#content .content .left-sidebar strong{  }

#content .content .right-sidebar { float:left; width:30%; padding:20px 20px 30px 20px; }
#content .content .right-sidebar p{ padding: 10px 0px; }
#content .content .right-sidebar strong{  }
#content .content .right-sidebar ul { width:100%; margin:10px 0px 10px 15px; } 
#content .content .right-sidebar ul li { margin: 10px 0px; list-style: disc; }
#content .content .right-sidebar a{ text-decoration:none; color: #004481; }
#content .content .right-sidebar a:hover{ text-decoration:underline; }


#footer{ width: 100%; float: left; position: relative; background:url(../images/footer-bk.jpg)no-repeat center center; color:#fff; height: 330px; }
#footer .content{ float:left; width:100%; padding:5% 0px 1% 0px; font-size:16px; line-height:22px; }
#footer .content .f-left{ width:33.33%; float:left; padding:10px 15px 10px 0px; text-align: left; }
#footer .content .f-center{ width:33.33%; float:left; padding:10px 15px 10px 15px; text-align: left; }
#footer .content .f-right{ width:33.33%; float:left; padding:10px 0px 10px 15px; text-align: right; }
#footer .content .f-right h4{ color:#fff !important; }
.copyrights{ width:100%; text-align: center; padding:5px 0px; float:left; font-size: 14px; line-height:18px; }

#footer p{ padding:10px 0px; }
#footer a{ color:#fff; padding:5px 0px; display: inline-block; }
#footer a:hover{ text-decoration:underline; }
#footer h4.widget-title{ color:#fff !important; }
#footer .content li{ padding:2px 0px !important; }

#footer .copyright{ width:100%; float: left; position: relative; text-align: left; font-size: 14px; line-height: 20px; padding: 30px 0px 10px 0px; }


.w-12{ float:left; width:100%; margin:15px 0px; padding:0px 10px; }
.w-11{ float:left; width:90%; margin:15px 0px; padding:0px 10px; }
.w-10{ float:left; width:80%; margin:15px 0px; padding:0px 10px; }
.w-9{ float:left; width:70%; margin:15px 0px; padding:0px 10px; }
.w-8{ float:left; width:60%; margin:15px 0px; padding:0px 10px; }
.w-7{ float:left; width:55%; margin:15px 0px; padding:0px 10px; }
.w-6{ float:left; width:50%; margin:15px 0px; padding:0px 10px; }
.w-5{ float:left; width:45%; margin:15px 0px; padding:0px 10px; }
.w-4{ float:left; width:40%; margin:15px 0px; padding:0px 10px; }
.w-3{ float:left; width:30%; margin:15px 0px; padding:0px 10px; }
.w-2{ float:left; width:20%; margin:15px 0px; padding:0px 10px; }
.w-1{ float:left; width:10%; margin:15px 0px; padding:0px 10px; }

.alignleft { float:left; margin: 0px 15px 15px 0px; padding:0px 5px 5px 0px; }
.alignright { float:right; margin: 0px 0px 15px 15px; padding:0px 0px 5px 5px; }
.alignnone { text-align:center; margin:15px; }
.aligncenter{ float:none; text-align:center; padding:10px;  }
hr{ float:left; width:100%; color:#eee; margin:10px 0px; }

a.back-to-top {	display: none; width: 60px; height: 60px; text-indent: -9999px;	position: fixed; z-index: 999; right: 20px;	bottom: 20px; background:#004481 url("../images/up-arrow.png") no-repeat center 43%; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }

#metaslider-id-9 .flexslider .caption-wrap{ background: transparent !important; top:8%; left:16% !important; opacity:1 !important; width:68% !important; text-align:left !important; font-family: Arial !important; }
#metaslider-id-9 .flexslider .caption-wrap .left{ float:left; width:70%; }
#metaslider-id-9 .flexslider .caption-wrap .right{ float:left; width:30%; text-align: center !important; }
#metaslider-id-9 .flexslider .caption-wrap .right img{ display: inline; margin-top:20%; }

#metaslider-id-9 .flexslider .caption-wrap h2{ font-size:36px !important; line-height:40px; color:#fff; font-family: 'Arial_Black' !important; }
#metaslider-id-9 .flexslider .caption-wrap p{ font-size:18px; line-height:24px; color:#fff !important; font-family: Arial !important; padding:20px 0px !important; }
#metaslider-id-9 .flexslider .caption-wrap h4{ color:#fbac3c; font-family: 'Arial_Black' !important; }
#metaslider-id-9 .flexslider .caption-wrap h5{ color:#fbac3c; font-family: Arial !important; font-style: italic; padding-left: 25%; }


#main-breadcrumbs { background-image: url(../images/breadcrumb.jpg); background-position: center center; background-size: cover; background-repeat: no-repeat; opacity: 1; position: relative; top: 0px; height:140px; margin:0px; padding:0px; }
#main-breadcrumbs .content{  padding:2.5% 0px; text-align:left; }
#main-breadcrumbs .content li{ display:inline-block; vertical-align:middle; margin:0px 5px; text-transform: uppercase; font-size:15px !important; } 
#main-breadcrumbs .content .separator{ font-size:18px; font-weight:100; color:#000; text-transform: uppercase; }
#main-breadcrumbs .content > * a{ color:#000; }
#main-breadcrumbs .content h1{ color:#fff !important; font-family: Georgia; text-transform: uppercase; }

